html {
	background: url(/templates/disted/html/main/images/bg-bottom.png) repeat-x bottom #fff;
}

body{
	width: 100%;
	display: inline-table;
	min-height: 370px;
	padding: 20px 0 2px 0;
	margin: 0;
	font-family: Arial, Verdana;
	font-size: 12px;
	line-height:1.2;
	overflow-x: auto;
	background: url(/templates/disted/html/main/images/bg.png) repeat-x top;
}

a {
	outline: none;
	color: inherit;
	text-decoration: underline;
}

a:hover {
	color: inherit;
	text-decoration: none;
}

a:active {
	color: inherit;
}

img {
	border: 0px;
}

input {
	outline: none;
}

h1 {
	font-size:18px;
	margin:8px 0;
}

.slider h1 {
	font-size:17px;
	margin:8px 0;
}

.latest-materials h1 {
	font-size:17px;
	margin:8px 0;
}

.all {
	width:980px;
	margin:0 auto;
	overflow: hidden;
	background: #fff;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	-khtml-border-radius: 5px; /* KHTML */
	border-radius: 5px; /* CSS3 */
	-moz-box-shadow: 0px 0px 3px #000000; /* Firefox */
    -webkit-box-shadow: 0px 0px 3px #000000; /* Safari, Chrome */
    box-shadow: 0px 0px 3px #000000;
}

.reg-menu {
	min-width: 200px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 20px;
	border: 0px solid black;
	z-index:999;
}

.content {
	width:100%;
	float:left;
}

/* BUTTON */

.main a.button {
	margin: 10px 0;
	display: inline-block;
}

/*HEADER*/
.header {
	width: 100%;
	height: 135px;
	float: left;
	background: url(/templates/disted/html/main/images/bg_header.png) no-repeat top #76A3C8;
	border-bottom:3px solid #2F4368;
}

.header_b1 {
	width: 10%;
	height: 100px;
	border-bottom: 0px solid #6aaac3;
	float: left;
}

.header_b2 {
	width: 80%;
	height: 100px;
	margin: 9px 5px 0 0;
	padding: 0px 0px 0 0;
	background: url(/templates/disted/html/main/images/name.png) no-repeat;
	background-position: right top;
	float: right;
}

.header_top {
	width:980px;
	margin:0 auto 15px auto;
	font-size:12px;
	padding:5px 10px;
}

.header_top a, a.button {
	font-size: 12px;
	font-weight: bold;
	margin: 0 15px 0 0;
	padding: 5px 8px;
	color: #fff;
	letter-spacing: 0.2px;
	text-shadow: 0 1px 1px #3f4c6b;
	text-decoration: none;
	background: #3f4c6b;
	background: -ms-linear-gradient(top, #606c88 0%,#3f4c6b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#606c88', endColorstr='#3f4c6b');
	background: -webkit-gradient(linear, left top, left bottom, from(#606c88), to(#3f4c6b));
	background: -moz-linear-gradient(top,  #606c88,  #3f4c6b);
	background: gradient(linear, top,  #606c88,  #3f4c6b);
	background: -o-linear-gradient(top,  #606c88,  #3f4c6b);
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
}

.header_top a:hover, a.button:hover {
	background: #3f4c6b;
	background: -ms-linear-gradient(top, #6c7895 0%,#3f4c6b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7895', endColorstr='#3f4c6b');
	background: -webkit-gradient(linear, left top, left bottom, from(#6c7895), to(#3f4c6b));
	background: -moz-linear-gradient(top,  #6c7895,  #3f4c6b);
	background: gradient(linear, top,  #6c7895,  #3f4c6b);
	background: -o-linear-gradient(top,  #6c7895,  #3f4c6b);
}

.logo {
	margin: 16px 0 0 8px;
}

/*MAIN*/

.main {
	width: 970px;
	padding: 0px 5px;
	float: left;
}

.main_inside {
	width: 100%;
	height: 100%;
	min-height:950px;
	float: left;
	margin:0;
	padding: 0 0 10px 0;
	/*background: url(**//*templates/disted/html/main/images/main-bg.png) no-repeat;*/
	background-position: right top;
}

.main .block {
	margin: 0 0 10px 0;
}

.main input[type="text"] {
	margin: 6px 0px;
}


/*HOME*/

.breadcrumbs {
	margin: 5px 0 5px -5px;
	padding: 4px 12px 3px 8px;
	float:left;
	font-size: 14px;
	color: #ffffff;
	text-shadow:0 1px 0 #3F6A8D;
	-moz-border-radius: 0px 2px 2px 0px; /* Firefox */
	-webkit-border-radius: 0px 2px 2px 0px; /* Safari, Chrome */
	-khtml-border-radius: 0px 2px 2px 0px; /* KHTML */
	border-radius: 0px 2px 2px 0px; /* CSS3 */
	background: #76A3C8;
}

.breadcrumbs-wrapper {
	width: 100%;
	display: inline-table;
}

.column {
	width: 48%;
	float: left;
	margin: 2px 7px;
	color: #2F4368;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 1px solid #427F96;
}

.column_less {
	width: 48%;
	float: left;
	margin: 0 7px;
	padding: 1.5px 0 1.5px 4px;
	color: #1E416A;
	font-size: 12px;
	-moz-border-radius: 8px; /* Firefox */
	-webkit-border-radius: 8px; /* Safari, Chrome */
	-khtml-border-radius: 8px; /* KHTML */
	border-radius: 8px; /* CSS3 */
}

.column_less a {
	margin-left: 4px;
}

.latest-materials {
	width: 99%;
	height: 425px;
	margin: 5px auto;
	padding: 4px;
	background:#fff;
	border-top:1px solid #76A3C8;
	border-right:1px solid #76A3C8;
	border-left:1px solid #76A3C8;
	border-bottom:3px solid #76A3C8;
	border-color:#3f4c6b;
	-moz-border-radius:0 0 5px 5px; /* Firefox */
	-webkit-border-radius:0 0 5px 5px; /* Safari, Chrome */
	-khtml-border-radius:0 0 5px 5px; /* KHTML */
	border-radius:0 0 5px 5px; /* CSS3 */
}

.latest-materials u {
	color:#3f4c6b;
	font-family:Palatino linotype;
	font-weight:bold;
	text-transform:uppercase;
}

.home-page {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0 0 20px 0;
	border: 0px solid #6aaac3;
	background: #fff;
}

.home-title {
	text-align:center;
}

.home-title h1 {
	font-family:Palatino Linotype;
	color:#3f4c6b;
	text-transform:uppercase;
}

.home-header {
	width:98%;
	margin:0 1%;
	color:#1E416A;
}

.home-header p {
	text-indent:2.5em;
}

.homecol {
	width:50%;
	float:left;
}

.title-section {
	width:100%;
	float:left;
}

.title-section-start_1{
	width:40px;
	height:49px;
	margin:0 0 0 10px;
	float:left;
	background:url(/templates/disted/html/main/images/slider/icon_1.png) no-repeat;
}

.title-section-start_2{
	width:40px;
	height:49px;
	margin:0 0 0 10px;
	float:left;
	background:url(/templates/disted/html/main/images/slider/icon_2.png) no-repeat;
}

.title-section-start_3{
	width:40px;
	height:49px;
	margin:0 0 0 10px;
	float:left;
	background:url(/templates/disted/html/main/images/slider/icon_3.png) no-repeat;
}

.title-section-start_4{
	width:40px;
	height:49px;
	margin:0 0 0 10px;
	float:left;
	background:url(/templates/disted/html/main/images/slider/icon_4.png) no-repeat;
}

.title-section-repeat{
	margin:0 10px 0 40px;
	padding:5px 0 0 20px;
	font-size:16px;
	font-family:Palatino Linotype;
	text-transform:uppercase;
	color:#3f4c6b;
	font-weight:bold;
	text-align:left;
	white-space: pre-wrap;
	border-top:1px solid #3f4c6b;
}

.title-slider{
	margin: 2px 0 5px 0;
	padding: 0 0 10px 5px;
	font-family: Palatino Linotype;
	text-transform: uppercase;
	color: #3f4c6b;
	font-weight: bold;
	text-align: center;
	white-space: pre-wrap;
}

.section {
	width:97%;
	min-height:100px;
	margin:0 0 8px 2px;
	color:#1E416A;
}

.section p {
	text-indent:4.4em;
}

.reg_description {
	width: 49%;
	height: 20px;
	text-align: left;
	margin: 1px 0 10px 52%;
}
.reg_input {
	width: 50%;
	height: 25px;
	margin:0;
	float: left;
	text-align:right;
}

input[type="submit"], input[type="button"] {
	margin: 5px 0px;
	padding: 4px 10px;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	text-shadow: 0 1px 1px #3f4c6b;
	border: 0;
	background: #3f4c6b;
	background: -moz-linear-gradient(top, #606c88, #3f4c6b); /* FF */
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #606c88),color-stop(1, #3f4c6b)); /* Safari Chrome */
	filter:progid: DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#606c88', endColorstr='#3f4c6b'); /* IE 6-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#606c88', endColorstr='#3f4c6b')"; /* IE8 */
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
}

input[type="submit"]:hover, input[type="button"]:hover {
	background: #3f4c6b;
	background: -ms-linear-gradient(top, #6c7895 0%,#3f4c6b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7895', endColorstr='#3f4c6b');
	background: -webkit-gradient(linear, left top, left bottom, from(#6c7895), to(#3f4c6b));
	background: -moz-linear-gradient(top,  #6c7895,  #3f4c6b);
	background: gradient(linear, top,  #6c7895,  #3f4c6b);
	background: -o-linear-gradient(top,  #6c7895,  #3f4c6b);
}

/*FOOTER*/

.last-users {
	width: 100%;
	min-height: 30px;
	float: left;
	padding: 5px;
	background: #76A3C8;
 	border-top: 3px solid #2F4368;
}

.all-footer{
	width: 980px;
	margin: 0 auto;
	color: #fff;
}

.all-footer .urls{
	width: 63%;
	margin: 20px 0 30px 0;
	padding: 0 10px;
	float: left;
}

.all-footer ul{
	margin: 0;
	padding: 0 10px 0 15px;
	width: 45%;
	float: left;
}

.all-footer li{
	border-bottom: 1px solid #455270;
}

.all-footer li a{
	line-height:25px;
	text-decoration:none;
}

.all-footer li a:hover{
	color:#D2D9DC;
}

.all-footer h3{
	margin:10px 0;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
}

.all-footer .counters-block{
	width:33%;
	margin:20px 0 30px 0;
	float:left;
}

.all-footer .counters{
	margin:0 0 20px 0;
	padding:6px 10px 0 15px;
	text-align:left;
}

.copy {
	width: 100%;
	margin: 10px 0;
	border: 0px solid #6aaac3;
	float: left;
	color: #D2D9DC;
	text-align: center;
	font-family: Palatino Linotype;
}

.copy a {
	color: #D2D9DC;
}

/*AUTHORIZATION*/

.auth {
	width: 194px;
	height: 245px;
	position: fixed;
	right: 0;
	top: 0;
	border: 0px solid black;
	z-index:1;
}

.authform {
	width: 188px;
	margin: 20px 0px 20px 0px;
	padding: 10px 0 0 0;
	border: 0px solid red;
	float: right;
	color: #ffffff;
	background: #76a3c8;
	-moz-border-radius: 5px 0 0 5px; /* Firefox */
	-webkit-border-radius: 5px 0 0 5px; /* Safari, Chrome */
	-khtml-border-radius: 5px 0 0 5px; /* KHTML */
	border-radius: 5px 0 0 5px; /* CSS3 */
}

.authform form {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 18px;
}

.authform div {
	text-align: center;
	line-height: 15px;
}

.authform p {
	width: 90%;
	min-width: 90%;
	text-align: right;
}

.authform a {
	line-height: 1.5;
}

.authform hr {
	margin: 10px 0;
}

.authform .input {
	font: 12px Arial, Tahoma, sans-serif;
    color: #adadad;
    width: 142px;
    padding: 1px;
	margin: 5px 0;
    border: 1px solid #D2D9DC;
    -moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
    outline: none;
}

.authform .input input {
    height: 18px;
	width: 98%;
	color: #adadad;
	border: none;
}

.authform .input input:active{
	color: #000000;
}

.authform .input input:focus{
	color: #000000;
}

.authform .submit input{
	height: 24px;
	width: 146px;
	margin: 5px 0;
	padding: 0;
    color: #3F4C6B;
    font: bold 13px Arial, Tahoma, sans-serif;
    cursor: pointer;
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
	text-shadow: none;
    outline: none;
	background: #dcecfb;
	background: -ms-linear-gradient(top, #dcecfb 0%,#7faccf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcecfb', endColorstr='#7faccf');
	background: -webkit-gradient(linear, left top, left bottom, from(#dcecfb), to(#7faccf));
	background: -moz-linear-gradient(top,  #dcecfb,  #7faccf);
	background: gradient(linear, top,  #dcecfb,  #7faccf);
	background: -o-linear-gradient(top,  #dcecfb,  #7faccf);
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
}

.authform .submit input:hover{
	background: #e9f4ff;
	background: -ms-linear-gradient(top, #e9f4ff 0%,#7faccf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9f4ff', endColorstr='#7faccf');
	background: -webkit-gradient(linear, left top, left bottom, from(#e9f4ff), to(#7faccf));
	background: -moz-linear-gradient(top,  #e9f4ff,  #7faccf);
	background: gradient(linear, top,  #e9f4ff,  #7faccf);
	background: -o-linear-gradient(top,  #e9f4ff,  #7faccf);
}

.authform #link{
	height:220px;
	width:26px;
	margin:-10px 0 0 0;
	padding:5px 0 0 0;
	cursor:pointer;
	font-weight:bold;
	-moz-border-radius:5px 0 0 5px; /* Firefox */
	-webkit-border-radius:5px 0 0 5px; /* Safari, Chrome */
	-khtml-border-radius:5px 0 0 5px; /* KHTML */
	border-radius:5px 0 0 5px; /* CSS3 */
	background: #3F4C6B;
}

.authform #link span{
	vertical-align:middle;
}

.reg-menu #link{
	width:26px;
	padding:45px 0 0 0;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	text-align:center;
	-moz-border-radius:5px 0 0 5px; /* Firefox */
	-webkit-border-radius:5px 0 0 5px; /* Safari, Chrome */
	-khtml-border-radius:5px 0 0 5px; /* KHTML */
	border-radius:5px 0 0 5px; /* CSS3 */
	background: #3F4C6B;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* IE 5.5+*/
	-moz-opacity: 0.8; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.8; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.8; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
	zoom: 1; /* для элемента в ИЕ, у которого не заданы width и height */
}

.reg-menu #link span{
	vertical-align:middle;
	padding:12px 0 0 0;
	font-weight:bold;
}

.authform #link a{
	height:137px;
	width:26px;
	margin:-10px 0 0 0;
	padding:113px 0 0 0;
	display:block;
	text-decoration:none;
	font-weight:bold;
}

.error {
	text-align:center;
	color:#ff0000;
	margin:5px 0 0 0;
}

.url-block{
	line-height:2.2;
	color:#ffffff;
	min-width: 188px;
	height: 160px;
	margin: 0;
	padding: 10px 0px 0 0px;
	float:right;
	background: #94c94a url(**/templates/disted/html/main/images/url-block.png) no-repeat;
	background-position: top center;
}

.url-block a{
	color:#ffffff;
	text-shadow:1px 1px 2px #7b9b34;
}

.url-block a:hover{
	text-shadow:none;
}

/* TABLES */

.courses_table {
	clear: both;
}

.courses_table td {
	line-height:1.4;
	-moz-border-radius:3px; /* Firefox */
	-webkit-border-radius:3px; /* Safari, Chrome */
	-khtml-border-radius:3px; /* KHTML */
	border-radius:3px; /* CSS3 */
}

.courses_table td h5 {
	font-size:14px;
	text-transform:uppercase;
	margin:10px 0;
}

.courses_table td span {
	font-style:oblique;
	color:#2B73AA;
}

.profile {
	padding: 2px 0;
	display: block;
	text-align: center;
	text-transform: uppercase;
	background: #ffdbdb;
}

/*MAIL & REG*/

.mail{
	margin:10px 0;
}

.mail p{
	margin:5px 0;
}

.pass{
	margin:10px 0;
	padding:20px 0;
	border-top:3px solid #2F4368;
	border-bottom:3px solid #2F4368;
}

.pass p{
	margin:5px 0;
}

.reg{
	margin:10px 0;
	padding:20px 0;
	border-top:3px solid #2F4368;
	border-bottom:3px solid #2F4368;
}

td .registration_field{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	border-bottom:1px solid #C7C7C7;
	font-size:14px;
}

.text-input {
	width: 99%;
	margin: 2px 0;
	border:1px #D0D0D0 solid;
	padding-left: 3px;
	color: #000;
	font-size: 14px;
	vertical-align: middle;
}

.reg input[type="checkbox"]{
	width: 20px;
	margin: 0 231px 0 0;
	text-align: left;
}

.registration_input{
	width: 50%;
	border: 1px #D0D0D0 solid;
	padding-left: 3px;
	color: #000;
	font-size: 14px;
	vertical-align: middle;
}

.reg input[type="text"]{
	width:50%;
	border:1px #D0D0D0 solid;
	padding-left:3px;
	color:#000;
	font-size:14px;
	vertical-align:middle;
}

td .registration_description{
	padding-left:12px;
	padding-right:12px;
	padding-bottom:12px;
	border-bottom:1px solid #C7C7C7;
	font-size:14px;
}
.registration_input1{
	width: 100%;
	border: 1px #fff solid;
	background-image: url(/templates/disted/html/main/images/inp_top.png);
  	background-repeat: repeat-x;
	padding-left: 3px;
	color: #000;
	font-size: 14px;
}
.registration_input2{
	width: 100%;
	border: 1px #fff solid;
	background-image: url(/templates/disted/html/main/images/inp_bt.png);
  	background-repeat: repeat-x;
	padding-left: 3px;
	color: #000;
	font-size: 14px;
}
.registration_button {
	width: 100%;
	height: 25px;
	border: 1px #075db3 solid;
	background-image: url(/templates/disted/html/main/images/button.png);
  	background-repeat: repeat-x;
	margin: 3px 0 5px 0;
	color: #000;
	font-size: 14px;
}

/* MAIL */

.title-mail {
	color: #2F4368;
	border-bottom: 1px solid #2F4368;
}

.personal-message .button {
	margin: 10px 0;
	display: inline-block;
}

.personal-message .likt {
	margin-top: 30px;
}

.text-mail {
	font-size: 14px;
	line-height: 1.5;
}